### Method

# Gtk AppChooserWidget set_show_default

#### Declaration [src]

    void
    gtk_app_chooser_widget_set_show_default (
      GtkAppChooserWidget* self,
      gboolean setting
    )

#### Description [src]

Sets whether the app chooser should show the default handler for the content type in a separate section.

Sets property | `Gtk.AppChooserWidget:show-default`

#### Parameters

`setting` | `gboolean`
| The new value for `GtkAppChooserWidget:show-default`.